cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

682
Views
0
Helpful
7
Replies
skumar7193
Beginner

UCS Q-Logic Adapter and Config-Failure

Are there any known issues with a Q-Logic  adapter after upgrading to 1.3(1p)?

I just upgraded UCS firmware to 1.3(1p) from 1.3(1c) and I cannot create 2 vHBAs. I get the config-failure and error is clear, not enough vHBA's

When I delete one vHBA profile associates fine.

Anybody seen this?

7 REPLIES 7
Mathew Lewit
Cisco Employee

I could not find anything related to this problem after upgrading to 1.3(1p).

Are you showing any faults on the blade itself?

Are any ports down on the Fabric Interconnect, IOM or backplane on either side?

Are you showing any faults on the blade itself?

No fault on the blade, other than a config-error being reported as the overall status of the service profile

 

Are any ports down on the Fabric Interconnect, IOM or backplane on either side?

No ports are down on the I/O module nor the backplane. FIC ports are all fine. I will try another acknowledge of the Chassis and see what happens

Is this a newly created SP or was working before?

If new, what is the Fabric ID set to on the vHBA's?

For Qlogic cards, they cannot both be on the same fabric i.e one  needs to be A and the other B.

Thanks

--Manish

Manish,

This was newly created SP and yes one HBA is pointing to FIC A and other to FIC B

Just as an update to everybody who looked at this thread:

Re-seating the Fabric Extender (IOM 2) helped and it fixed the problem. Now I can create 2 vHBA's one on each path.

May be I did miss something in the steps while upgrading or did something out of sequence, not sure.

Good news is that it works now

Thanks for all your comments

-Sukesh

rewilkin
Beginner

Sukesh,

Having seen this before on the field, I would bet when you reseated that IOM, the running firmware, 1.3.1p for pushed to the device and this could have resolved the issue. I am confident that you performed the upgrade steps correct, I just feel the firmware did not upgrade that IOM.

Sent from Cisco Technical Support iPhone App

Thanks for letting me know that you have seen this in the field.

Content for Community-Ad